/*content common*/
.f17_kouryu_info .f17_koryu_lets,
.f17_kouryu_detail .f17_koryu_lets {
	font-weight: bold;
	color: #009966;
	text-align: left;
	margin-bottom: 5px;
	margin-left: 25px;
}


.f17_kouryu_info table tr th {
	background-color: #CCCCCC;
	text-align: left;
}

.f17_kouryu_info .f17_kouryu_info_event tr td {
	border-style: solid;
	border-color: #CCC;
	border-width: 0 1px 1px;
	padding: 3px;
}
.f17_kouryu_info .f17_koryu_menu,
.f17_kouryu_detail .f17_koryu_menu {
	margin-left: 25px;
	margin-bottom: 55px;
}

.f17_kouryu_info .f17_koryu_menu li,
.f17_kouryu_detail .f17_koryu_menu li {
	float: left;

}
.f17_kouryu_info .f17_koryu_menu li a,
.f17_kouryu_detail .f17_koryu_menu li a {
	display: block;
	margin-right: 6px;
	padding: 8px 8px ;
	background-color: #009966;
	text-align: left;
	color: #fff;
}

.f17_kouryu_info .f17_koryu_menu li a:hover,
.f17_kouryu_detail .f17_koryu_menu li a:hover {
	background-color: #036242;
	text-decoration: none;
}

.f17_kouryu_info .clear,
.f17_kouryu_detail .clear {
	clear: both;	
}
.f17_kouryu_detail .f17_de_parts {
	margin-top: 15px;	
}
.f17_kouryu_detail .f17_de_parts tr th {
	background-color: #555;
	padding: 3px;
	text-align: left;
	
}
.f17_kouryu_detail .f17_de_parts_02 {
	background-color: #FF9;	
}
.f17_kouryu_detail .f17_de_parts_02 tr td {
	padding: 3px;

}
.f17_kouryu_info .f17_kouryu_koitira a {
	display: block;
	width: 30%;
	margin:10px 0 20px 0 ;
	padding: 3px 8px ;
	background-color: #39F;
	text-align: center;
	color: #fff;	
}
.f17_kouryu_info .f17_kouryu_koitira a:hover {
	background-color: #039;
	text-decoration: none;
}


